<template>
	<div id="nav-header">
		<ul class="nav-list">
			<li class="nav-item"><a href="#" class="item-link">Home</a></li>
			<li class="nav-item"><a href="#" class="item-link">TV Shows</a></li>
			<li class="nav-item"><a href="#" class="item-link">Movies</a></li>
			<li class="nav-item"><a href="#" class="item-link">Series</a></li>
		</ul>
	</div>
</template>

<script>
export default {

}
</script>

<style scoped>
	#nav-header {
		color: #fff;
		@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@700;800&display=swap');
		font-family: 'Mulish', sans-serif;
	}

	.nav-list {
		display: flex;
		list-style-type: none;
	}

	.nav-item {
		margin-right: 55px;
		font-weight: 700;
	}

	.item-link {
		text-decoration: none;
		color: rgba(255, 255, 255, 0.5);
		padding-bottom: 5px;
	}

	.item-link:hover {
		font-weight: 800;
		border-bottom: 2px solid;
		border-image-source: linear-gradient(316.53deg, #26FFF2 13.2%, #326CFF 71.54%);
		border-image-slice: 1;
		transition: 0.1s;
		color: rgba(255, 255, 255, 1);
	}

</style>